Security policies: OrganizationOrGlobalBusinessRelationView
Sicurezza
OpenIdConnect
GET
curl -i -X GET \
'/v1/organizations/{id}/business-relations?productId=string&legalEntityId=string&legalEntityName=string&consumerIdsPath=string&originId=string&originIdIsNull=true&integratorId=string&integratorLabel=string&resourceType=string&createdAtFrom=string&createdAtTo=string&updatedAtFrom=string&updatedAtTo=string&search=string&exact=true&pageNumber=0&pageSize=0&shouldCount=true&legalEntityMode=true' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
ICollection of the final sorted, filtered and paginated data.
Risposta
{ "items": [ { … } ], "pageNumber": 0, "pageSize": 0, "totalPages": 0, "totalItems": 0 }